.view-display-id-block_citata {
    position: relative;
    text-align: center;
    margin: 16px 4px 36px 4px;
    border: 4px solid #466e9e;
    border-radius: 20px;
    padding: 16px 16px;
    font-size: 1.2em;
    font-weight: bold;
    background-color: #466e9e;
    line-height: 1.4em;
}

.view-display-id-block_citata a {
  color: #fff;
}

.view-display-id-block_citata a:hover {
  color: #ccf;
  text-decoration: none;
}


.view-display-id-block_citata:before,
.view-display-id-block_citata:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
}
.view-display-id-block_citata:before {
    left: 92px;
    bottom: -32px;
    border: 16px solid;
    border-color: #466e9e transparent transparent #466e9e;
}
/*
.view-display-id-block_citata:after {
    left: 35px;
    bottom: -21px;
    border: 12px solid;
    border-color: #fff transparent transparent #fff;
}
*/
.view-display-id-block_citata .view-footer{
    position: absolute;
    bottom: -50px;
    left: 42px;
    font-size: 12px;
    font-weight: bold;
    color: #466e9e;
}




/* image scale on hover */

.scale {
  overflow: hidden;
}

.scale img {
  transition: 0.35s;
  width: 100%;
  height: 100%;
}
.scale:hover img {
/* transform: scale(1.02); */
/* rotate(1deg); */
transition: opacity 0.35s;  
opacity: 0.85;
}

.views-field a, .lblo a {
  color: #000;
}
.views-field a:hover, .lblo a:hover {
  color: #666;
  text-decoration: none;
}

.lblo h4, .lblo h3 {
  margin-top: 0;
}

.front h3 {
  font-size: 1.2em;
  line-height: 1.2em;
  border-bottom: 3px solid #3b9fd3;
}

.yp h3 {
  border-bottom: 0;
}


.front h4 a, .front h3 a {
  color: #A63514;
}

.sticky {
  font-weight: bold;
}

.social-share img {
  height: 38px;
  width: 38px;
  margin-left: 10px;
  vertical-align: middle;
}

.social-share-text {  
  margin-bottom: 10px;
  display: inline;
  font-weight: bold;
}

/*
#views_slideshow_singleframe_pager_news2-block_2::before {
  content: "›";
  font-size: 64px;
  color: #3b9fd3;
  overflow: hidden;
}
*/

.search-form {
  padding: 1em;
}

.page-search input.form-text {
  font-size: 1.6em;
  max-width: 90%;
  margin: 12px 0;
  border: 1px solid #000;
}

.teamcard { 
  position: relative; 
  width: 242px;  
  float: left; 
  margin: 0 10px 10px 0; 
  overflow: hidden; 
  height: 326px; 
} 

.teamcard:hover img {
   transform: scale(1.04);
}


.teamcard img { width: 100%; display: block; height: auto; padding: 0; 
  transition: 0.35s;   
  width: 100%;
  height: auto;

}

 .teamcard .text {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    width: 100%;
    padding: 15px;
 }


.banner-help {
            background-color: darkred;
            color: white;
            text-align: center;
            padding: 24px;
	    margin: 6px 0 16px 0; 
            font-size: 32px;
            font-weight: bold;
            font-family: Arial, sans-serif;
	    line-height: 110%;
       }
        .banner-help a {
            color: white;
            text-decoration: none !important;
            display: block;
            width: 100%;
            height: 100%;
        }

.banner-help.orange {
 background-color: #ff9933;
}

.banner-help.map {
  background-image: url("/files/u/1/2025/bgma1.jpg");
  background-size: cover;
}


.page-nezlamni .breadcrumb {
  display: none;
}

.page-nezlamni #block-block-57 {
  margin-bottom: 0;
}

.page-nezlamni .views-field-field-news-image-fid {
  width: 80px;
  float: left;
}

.page-team-anastasiia-briukhanova .field-field-news-image img {
  border: 7px solid black; 
  box-sizing: border-box;
}

/* Clean float */
ul li::after {
  content: "";
  display: table;
  clear: both;
}


.page-nezlamni .big-sd-cat ul li h3 {
  margin-top: 0px;
}


.page-nezlamni .big-sd-cat ul li {
  margin-bottom: 1.5em;
}
